@charset "utf-8";
/* CSS Document */

/* =======================================

  共通

======================================= */
#sub_header {
	width: 100%;
	height: 30px;
	background: #fff;
	height: 30px;
	line-height: 30px;}
#sub_header_txt {
	display: inline-block;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: bolder;}
#sub_header_txt p {
	display: inline-block;}
#sub_header_tel {
	display: inline-block;
	height: 30px;
	line-height: 30px;
	float: right;
	font-size: 20px;}
#sub_header_tel i {
	margin-right: 3px;}
	
.hnav {
	position: fixed;
	width: 100%;
	height: 80px;
	background: rgba(0,0,31,0.5);
    background-image: -webkit-radial-gradient(#161633 20%, transparent 0), -webkit-radial-gradient(#161633 20%, transparent 0);
    background-image: radial-gradient(#161633 20%, transparent 0), radial-gradient(#161633 20%, transparent 0);
    background-position: 0 0, 20px 20px;
    -webkit-background-size: 3px 3px;
    background-size: 3px 3px;}
#sub_topic_path {
	display: block;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bolder;
	color: #fff;
	text-align: left;
	margin-top: 85px;}
#sub_topic_path span {
	border-bottom: 1px solid #fff;
	padding: 1px;}	
#sub_navi1 {
	display: block;
	text-align: center;
	border-bottom: 1px solid #00001f;
	padding-bottom:10px;
	margin-bottom: 40px;
	margin-left: 6%;
	margin-right: 6%;}
#sub_navi1 div {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	font-size: 14px;
	font-size: 1.4rem;
	color: #fff;
	line-height: 1.4;
	margin-left: 1%;
	margin-right: 1%;}
#sub_navi1 div span {
	font-size: 12px;
	font-size: 1.2rem;}
	
.sub_wrap {
	margin-left: 6%;
	margin-right: 6%;
	overflow: hidden;}	
.sub_wrap2 {
	margin-left: 10%;
	margin-right: 10%;
	overflow: hidden;}
		
#sub_h1_top {
	display: block;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 50px;}
#sub_h2 {
	background: url(../img/common/common_h2_img.png) no-repeat;
	background-position: top left;
	text-align: left;
	font-size: 23px;
	font-size: 2.3rem;
	color: #fff87f;
	padding-left: 20px;
	margin-bottom: 30px;}
.sub_title {
    display: block;
    width: auto;
    margin: 0 6px;
    margin-bottom: 0px;
    margin-bottom: 0px;
    margin-bottom: 20px;
    padding: 5px 20px;
	background: rgba(255,255,255,0.4);
    border-top: 2px solid #274ba5;}

.sub_box {
	display: inline-block;
	margin-left: 6%;
	margin-right: 6%;
	text-align: center;
	margin-bottom: 70px;}	
.sub_imgbox1 {
	width: 60%;
	height: auto;
	float: right;
	text-align: center;
	margin-top: 8px;
	margin-left: 20px;}
.sub_img1 {
	display: block;
	width: 100%;
	height: auto;
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.2);
	margin-bottom: 3%;}
.sub_img1_l {
	display: inline-block;
	float: left;
	width: 31.5%;
	height: auto;
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.2);}
.sub_img1_c {
	display: inline-block;
	width: 31.5%;
	height: auto;
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.2);}
.sub_img1_r {
	display: inline-block;
	float: right;
	width: 31.5%;
	height: auto;
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.2);}				
.sub_imgbox2 {
	width: 35%;
	height: 100%;
	text-align: center;
	margin-top: 8px;}
.sub_imgbox2 img {
	width: 100%;
	height: auto;
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.2);}
.sub_imgbox3 {
	margin: 0 auto;
	max-width: 800px;
	margin-bottom: 20px;}
.sub_img3 {
	display: block;
	width: 100%;
	height: auto;
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.2);
	margin-bottom: 2.7%;}
.sub_img3_l {
	display: inline-block;
	float: left;
	width: 31.5%;
	height: auto;
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.2);}
.sub_img3_c {
	display: inline-block;
	width: 31.5%;
	height: auto;
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.2);}
.sub_img3_r {
	display: inline-block;
	float: right;
	width: 31.5%;
	height: auto;
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.2);}	
.sub_txt {
	font-size: 15px;
	font-size: 1.5rem;
	color: #fff;	
	text-align: left;
	margin-bottom: 20px;}	
.sub_detail {
	display: block;
	margin-bottom: 40px;}
	
#sub_detail_box {
	display: block;
	width: 100%;}
#sub_detail_box > div > a.btn {
	display: inline-block;
	width: 250px;}	
table.sub_detail_table {
	display: block;
	text-align: left;
	font-size: 14px;
	font-size: 1.4rem;
	color: #00001f;
	word-wrap: break-word;
	margin: 0 auto;}
#sub_detail_box2 {
	display: block;
	width: 100%;
	background: rgba(255,255,255,0.4);
	padding: 20px;
	margin-bottom: 70px;}	
table.sub_detail_table tr {
	display: table;
	table-layout: fixed;
	border-bottom: 1px solid #00001f;
	width: 100%;}
table.sub_detail_table tr:last-child {
	border-bottom: none;}
table.sub_detail_table th {
	width: 10%;
	padding: 3px 12px;
	border-right: 1px solid #00001f;
	background: rgba(255,255,255,0.6);}
table.sub_detail_table td {
	width: 40%;
	padding: 7px 12px;
	border-right: 1px solid #00001f;
	background: rgba(255,255,255,0.4);}
table.sub_detail_table td span {
	text-decoration: underline;}
table.sub_detail_table th:last-child,
table.sub_detail_table td:last-child {
	border-right: none;}	
table.sub_detail_table > thead,
table.sub_detail_table > tbody {
	display: inline-block;
	width: 49%;
	vertical-align: top;
	margin: 0 auto;}
table.sub_detail_table > thead {
	margin-right: 5px;}
		
/* =======================================

  星空ナビすばるとは

======================================= */
#sub_about {
	display: block;		
	width: 100%;
	height: auto;
	background: url(../img/sub/sub_deepblue_back.jpg) ;
	top: 0;
	line-height: 2.1;}
#sub_about_attention {
	display: flex;
	width: auto;
	height: auto;
	font-size: 12px;
	font-size: 1.2rem;
	color: #fff;
	text-align: left;
	padding: 5px 15px;
	margin-top: 10px;
	background: #274ba5;
	border-radius: 2px;}
#sub_about_attention span {
	width: 50px;}
 	
/* ---------------------------------------
  スタッフ紹介
--------------------------------------- */
.sub_staff_img{
	border-radius: 50%;
}

#sub_staff {
	display: block;
	width: 100%;
	height: auto;
	background: url(../img/sub/sub_lightblue_back.jpg);
	line-height: 2.1;}
#sub_staff_h2 {
	text-align: center;
	margin: 70px 0 30px;}
#sub_staff_box {
	text-align: center;}
.sub_inline_box1 {
	display: inline-block;
	width: 370px;
	height: auto;
	vertical-align: top;
	margin: 0 5% 70px 1%;}
#sub_staff1_name {
	display: block;
	height: 103px;
	background: url(../img/sub/sub_star.png) no-repeat;
	background-position: 15px center;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bolder;
	margin-top: -10px;
	padding-top: 18%;}
.sub_staff1_nickname {
	display: inline-block;
	width: 150px;
	height: 37px;
	background: url(../img/sub/staff1_nickname.png);
	font-size: 14px;
	font-size: 1.4rem;
	color: #fff;
	margin: 3px 0 20px;
	padding-top: 1%;}
.sub_inline_box2 {
	display: inline-block;
	width: 370px;
	height: auto;
	vertical-align: top;
	margin: 0 1% 70px 5%;}
#sub_staff2_name {
	display: block;
	height: 150px;
	background: url(../img/sub/sub_star2.png) no-repeat;
	background-position: left 20px;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bolder;
	margin-top: -43px;
	padding-top: 27%;}
.sub_staff2_nickname {
	display: inline-block;
	width: 140px;
	height: 37px;
	background: url(../img/sub/staff2_nickname.png) no-repeat;
	font-size: 14px;
	font-size: 1.4rem;
	color: #fff;
	margin-top: -10px;
	margin-bottom: 20px;
	padding-top: 1.3%;}
#sub_staff_star_img {
	display: block;
	margin-top: -10px;
	margin-left: auto;}
.sub_txt2 {
	text-align: left;
	font-size: 15px;
	font-size: 1.5rem;
	color: #00001f;}
	
/* =======================================

  ツアーメニュー

======================================= */
#sub_menu {
	display: block;		
	width: 100%;
	height: auto;
	background: url(../img/sub/sub_deepblue_back.jpg);
	top: 0;
	line-height: 2.1;}
#sub_navi1,
#sub_navi2 {
	position: relative;
	z-index: 1;}
#startour {
	margin-top: -100px;
	padding-top: 100px;}
#moontour {
	margin-top: -100px;
	padding-top: 100px;}
#starbeachtour {
	margin-top: -100px;
	padding-top: 100px;}
#sub_detail_map {
	display: inline-block;
	width: 55%;
	height: auto;
	vertical-align: top;
	margin-right: 30px;}
.sub_detail_rightbox {
	display: inline-block;
	width: 40%;}
.sub_detail_attention {
	font-size: 14px;
	font-size: 1.4rem;
	color: #fff;
	background: #274ba5;
	border-radius: 3px;
	padding: 10px 15px 10px 25px;
	margin-left: 10px;
	margin-bottom: 20px;}
.sub_detail_tourname {
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: bolder;
	color: #fff;
	text-align: center;
	margin-bottom: 10px;}
.sub_detail_rightbox > div > a.btn {
	float: right;
	width: 250px;}
#sub_detail_customer {
	font-size: 14px;
	font-size: 1.4rem;
	color: #fff;
	background: #274ba5;
	border-radius: 3px;
	border: 3px solid #fff87f;
	padding: 10px 15px 10px 25px;
	margin-left: 10px;
	margin-bottom: 20px;}
	
/* =======================================

  季節ごとの星座

======================================= */
#sub_season	{
	display: block;		
	width: 100%;
	height: auto;
	background: url(../img/sub/sub_deepblue_back.jpg);
	top: 0;
	line-height: 2.1;}	
#spring {
	margin-top: -100px;
	padding-top: 100px;}
#spring > #sub_h2 {
	color: #fcc;
	background: url(../img/sub/sub_season_springtitle_img.png) no-repeat;}
#summer {
	margin-top: -100px;
	padding-top: 100px;}
#summer > #sub_h2 {
	color: #9cf;
	background: url(../img/sub/sub_season_summertitle_img.png) no-repeat;}	
#autumn {
	margin-top: -100px;
	padding-top: 100px;}
#autumn > #sub_h2 {
	color: #d8b476;
	background: url(../img/sub/sub_season_autumntitle_img.png) no-repeat;}
#winter {
	margin-top: -100px;
	padding-top: 100px;}
#winter > #sub_h2 {
	color: #bebebe;}
.sub_detail_leftbox {
	display: inline-block;
	width: 55%;
	height: auto;
	vertical-align: top;
	margin-right: 30px;}
.sub_detail_leftbox_txt {
	margin-bottom: 20px;}
.sub_detail_comment {
	font-size: 14px;
	font-size: 1.4rem;
	color: #fff;
	background: #274ba5;
	border-radius: 3px;
	padding: 10px 15px 10px 25px;
	margin-bottom: 20px;}	
.sub_detail_comment span {
	margin-top: -50px;}	
.sub_detail_comment_title {
 	position: relative;
	display: inline-block;
 	margin-top: 12px;
	padding: 7px 27px;
	background: #4872db;
	border-radius: 20px;
	vertical-align: top;}	
#sub_season_btn a.btn {
	display: block;
	width: 270px;
	margin: 0 auto;}	
	
/* =======================================

  年間の天文イベント

======================================= */	
#sub_event {
	display: block;		
	width: 100%;
	height: auto;
	background: url(../img/sub/sub_deepblue_back.jpg);
	top: 0;
	line-height: 2.1;}
.sub_event_box {
	display: block;}
table.sub_event_detail_table {
	display: block;
	text-align: center;
	margin-bottom: 70px;}
table.sub_event_detail_table thead {
	display: inline-table;
	text-align: left;
	width: 100%;}
table.sub_event_detail_table th {
	width: 20%;
	padding: 10px 12px;}
table.sub_event_detail_table td.td {
	width: 40%;}
table.sub_event_detail_table td.td1 {
	width: 25%;}
#sub_event_btn1,
#sub_event_btn2 {
	display: inline-block;
	vertical-align: middle;}
#sub_event_btn1{
	margin-bottom: 30px;}	
#sub_event_btn1 a.btn {
	width: 300px;
	padding: 25px;
	font-size: 18px;
	font-size: 1.8rem;
	color: #03C;
	margin: 0 40px 5px 40px;}
#sub_event_btn1 a.btn:hover {
	color: #acaef8;}
#sub_event_btn1 p {
	font-size: 12px;
	font-size: 1.2rem;
	color: #fff;}
#sub_event_btn2 a.btn {
	width: 230px;
	margin: 0 40px 32px 40px;}	
	
/* =======================================

  予約カレンダー

======================================= */	
#sub_calendar {
	display: block;
	width: 100%;
	height: auto;
	font-size: 15px;
	font-size: 1.5rem;
	color: #00001f;
	background: #cdcae5;
	line-height: 1.8;}
.sub_calendar_wrap {
    margin-left: 18%;
    margin-right: 18%;
    overflow: hidden;}
.sub_calendar_wrap > h1#sub_h1_top{
	margin-top: 20px !important;}
.sub_calendar_h1 {
	margin-bottom: 10px !important;}
#sub_calendar_table_wrap {
	display: block;
	width: 100%;
	max-width: 100%;
	background: #fff;
	padding: 1%;
	margin: 0 auto;
	margin-top: 3%;
	margin-bottom: 5%;}
.sub_calendar_table {
	width: 100%;
	table-layout: fixed;}
.sub_calendar_table thead,
.sub_calendar_table tbody {
	text-align: center;}
#sub_week {
	background: #b9b9dc;}
#sub_week th img {
	vertical-align: middle;}
#sub_month {
	font-size: 24px;}
#sub_month span {
	font-size: 30px;}
.sub_day {
	background: #fff;
	border-bottom: 1px dotted #00001f;}
.sub_day td {
	padding: 0.3%;}
.sub_day td img {
	width: 100%;}
#sub_calendar_txtimg3 {
	display: block;
	width: 100%;
	max-width: 500px;
	margin: 0 auto;}
#sub_calendar_txtimg {
	width: 100%;
	max-width: 650px;
	margin-top: 5px;}	

/* =======================================

  スタッフ募集

======================================= */
#sub_recruit {
	display: block;
	width: 100%;
	height: auto;
	font-size: 15px;
	font-size: 1.5rem;
	background: url(../img/sub/sub_deepblue_back.jpg);
	line-height: 1.8;}
#sub_recruit_img p{
	display: inline-block;}
#sub_recruit_img img {
	float: right;}
#sub_recruit_imgbox {
	display: inline-block;
	margin-bottom: 70px;}	
	
/* =======================================

  お問い合わせ

======================================= */	
#sub_inquire {
	display: block;
	width: 100%;
	height: auto;
	font-size: 15px;
	font-size: 1.5rem;
	background: url(../img/sub/sub_deepblue_back.jpg);
	line-height: 1.8;}
.sub_inquire_message {
	text-align: center;
	color: #fff;
	margin-bottom: 20px;}	
.sub_inquire_message img {
	margin-bottom: -4px;}
table.sub_inquire_table > thead,
table.sub_inquire_table > tbody {
    display: block;
	width: 100%;}	
table.sub_inquire_table > thead th {
	border-bottom: 1px solid #00001f;
	padding: 10px 12px;
	vertical-align: top;}
table.sub_inquire_table > tbody th {
	width: 12%;
	padding: 18px 12px;
	vertical-align: top;}
table.sub_inquire_table > tbody th span {
    padding: 2px 7px;
    margin: 0 5px;
	color: #fff;
    background: #d12e2e;
    border-radius: 3px;
    font-size: 1.0rem;
    font-size: 10px;}
table.sub_inquire_table > tbody td {
	vertical-align: middle;}
table.sub_inquire_table > tbody td input#name,
table.sub_inquire_table > tbody td input#name2,
table.sub_inquire_table > tbody td input#tel {
	width: 60%;}
table.sub_inquire_table > tbody td input#email,
table.sub_inquire_table > tbody td textarea#comment {
	width: 100%;}
	
.spamDate {
    width: 100%;
    margin: 0 auto;
	color: #00001f;
	font-weight: bolder;
    background: rgba(255,255,255,0.6);
    border-top: 1px solid #00001f;
    padding: 18px 12px;
	margin-bottom: 20px;}
.error {
    display: block;
    width: 100%;
    border: 2px solid #fff;
	color: #fff;
    text-align: left;
    padding: 5px 0 5px 20px;
    margin: 0 auto;
    margin: 20px 0;}
.inquire_input {
	font-size: 18px;
	font-size: 1.8rem;
    background: #fff;
    padding: 5px 12px;
    letter-spacing: 0.1em;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
    border: 1px solid #efefef;
	border-radius: 2px;}
.inquire_table tbody td > .inquire_input {
    width: 100%;}
.imeon {
    ime-mode: active;}
.input_button {
	border: none;
    margin: 50px auto 70px;}

/*ご予約・お問い合わせ*/
/*sub.cssにかぶっていることころがあるので注意*/
.imeon {
  ime-mode: active;   /* 全角モード */
}
.imeoff {
  ime-mode: inactive; /* 半角モード */
}
#ui-datepicker-div{
	font-size:18px;
}
body{
    height:100% !important;
}

	
/* =======================================

  よくある質問

======================================= */	
#sub_faq {
	display: block;
	width: 100%;
	height: auto;
	font-size: 15px;
	font-size: 1.5rem;
	background: url(../img/sub/sub_deepblue_back.jpg);
	line-height: 1.8;}
span.subpage_question {
    position: relative;
    display: inline-block;
    padding: 1px 9px;
    border-radius: 3px;
    background: #fff;}
span.subpage_question::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    margin-top: -4px;
    border: 5px solid transparent;
    border-left-width: 5px;
    border-left-style: solid;
    border-left-color: transparent;
    border-left: 7px solid #fff;}
span.subpage_answer {
    position: relative;
    display: inline-block;
    padding: 0 9px;
    border-radius: 3px;
    background: #fff87f;}
span.subpage_answer::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    margin-top: -3px;
    border: 3px solid transparent;
    border-left-width: 3px;
    border-left-style: solid;
    border-left-color: transparent;
    border-left: 5px solid #fff87f;}
		
/* =======================================

  プライバシーポリシー

======================================= */
#sub_privacy {
	display: block;
	width: 100%;
	height: auto;
	font-size: 15px;
	font-size: 1.5rem;
	color: #00001f;
	background: url(../img/sub/sub_deepblue_back.jpg);
	line-height: 1.8;}
	
/* =======================================

  サイトマップ

======================================= */	
#sub_sitemap {
	display: block;
	width: 100%;
	height: auto;
	font-size: 15px;
	font-size: 1.5rem;
	color: #00001f;
	background: url(../img/sub/sub_deepblue_back.jpg);
	line-height: 1.8;}	

ul.sitemap {
    display: inline-block;
    width: 395px;
    vertical-align: top;
    list-style: none;
    padding: 0;
    line-height: 2.8;
}
ul.sitemap li {
    position: relative;
}
		
/* =======================================

  相互リンク

======================================= */
#sub_link {
	display: block;
	width: 100%;
	height: auto;
	font-size: 15px;
	font-size: 1.5rem;
	color: #00001f;
	background: url(../img/sub/sub_deepblue_back.jpg);
	line-height: 1.8;}
table.sub_link_table {
	margin-bottom: 70px;}		
table.sub_link_table > thead,
table.sub_link_table > tbody {
    display: block;
	width: 100%;}
table.sub_link_table > thead tr,
table.sub_link_table > tbody tr {
	table-layout: fixed;}
table.sub_link_table > thead th {
	border-bottom: 1px solid #00001f;
	padding: 3px 12px;
	vertical-align: top;}
table.sub_link_table > tbody th {
	width: 12%;
	padding: 18px 12px;
	vertical-align: top;}	
table.sub_link_table > tbody td {
	vertical-align: middle;}

#contentsBox {
    width: 900px;
    height: auto;
    margin: 0 auto;
        margin-bottom: 0px;
    padding: 2%;
    margin-bottom: 50px;
    background: #fff;}
	
#contentsBox tr {
    border-bottom: 1px solid #ddd;}		
#contentsBox tr:last-child {
    border-bottom: none;}

#contentsBox th {
    font-weight: normal;
    text-align: center;
    padding: 15px 10px;}

#contentsBox td {
    padding: 15px 10px 15px 10px;}	
#contentsBox tbody td {
    border-bottom: 1px solid #999;
}
#contentsBox table.subpage_table {
    width: 850px;
    height: auto;
    margin: 0 auto;
    padding: 2%;}
#contentsBox table.subpage_table th {
    text-align: left;
    padding: 15px;
    width: 250px;
    border-bottom: 3px solid #fff;
    background: #ede1d3;}
	
#contentsBox table.subpage_table td {
    padding: 15px;
    border-bottom: 1px solid #ddd;}
#contentsBox table.subpage_table td.subpage_td_first {
    border-top: 1px solid #ddd;}

	
/*
.order_table {
    width: 850px;
    margin: 0 auto;
    border: 1px solid #999;
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: rgb(153, 153, 153);
    border-bottom: none;
    border-collapse: collapse;
}*/

.order_table tr:last-child {
    border-bottom: 1px solid #999;
}
.order_table tr {
    border-bottom: 1px solid #999;
}

.order_table thead th {
    height: 40px;
    padding: 0 20px;
    vertical-align: middle;
    border-bottom: 1px solid #999;
}
.order_table th {
    width: 205px;
    padding: 20px;
    text-align: left;
    vertical-align: top;
    background: #333;
    color: #fff;
    font-weight: normal;
    border-right: 1px solid #999;
}

.order_table tr {
    border-bottom: 1px solid #999;
}	